## SYNOPSIS

           install [OPTION]... SOURCE DEST           (1st format)
           install [OPTION]... SOURCE... DIRECTORY   (2nd format)
           install -d [OPTION]... DIRECTORY...       (3rd format)

## DESCRIPTION

           In  the first two formats, copy SOURCE to DEST or multiple
           SOURCE(s) to the existing DIRECTORY, while setting permis
           sion  modes  and owner/group.  In the third format, create
           all components of the given DIRECTORY(ies).

           Mandatory arguments to  long  options  are  mandatory  for
           short options too.

           --backup[=CONTROL] make a backup of each existing destina
                  tion file

           -b     like --backup but does not accept an argument

           -c     (ignored)

           -d, --directory
                  treat all arguments as directory names; create  all
                  components of the specified directories

           -D     create  all  leading  components of DEST except the
                  last, then copy SOURCE to DEST;  useful in the  1st
                  format

           -g, --group=GROUP
                  set  group  ownership,  instead of process' current
                  group

           -m, --mode=MODE
                  set permission mode (as in chmod), instead of rwxr-
                  xr-x

           -o, --owner=OWNER
                  set ownership (super-user only)

           -p, --preserve-timestamps
                  apply  access/modification times of SOURCE files to
                  corresponding destination files

           -s, --strip
                  strip symbol tables, only for 1st and 2nd formats

           -S, --suffix=SUFFIX override the usual backup suffix

           -v, --verbose
                  print the name of each directory as it is created

                  make numbered backups

           existing, nil
                  numbered  if  numbered backups exist, simple other
                  wise

           simple, never
                  always make simple backups

## AUTHOR

           Written by David MacKenzie.

## REPORTING BUGS

           Report bugs to <bug-coreutils@gnu.org>.

## COPYRIGHT

           Copyright © 2003 Free Software Foundation, Inc.
           This is free software; see the source for  copying  condi
           tions.  There is NO warranty; not even for MERCHANTABILITY
           or FITNESS FOR A PARTICULAR PURPOSE.

## SEE ALSO

           The full documentation for install is maintained as a Tex
           info  manual.   If the info and install programs are prop
           erly installed at your site, the command

                  info install

           should give you access to the complete manual.

    install (coreutils) 4.5.8 February 2003                INSTALL(1)